uuid: ef1f575e-1ba1-467f-9551-12ede2cce410
langcode: en
status: true
dependencies: {  }
name: 'Event Type'
vid: event_type
description: 'Type of event, used for organizing and filtering events. Flat structure'
weight: 0
new_revision: false
